@charset "UTF-8";

			*{margin: 0;padding: 0;font-family: "Microsoft Yahei";}
			ul,li{list-style: none;}
			a{color: #1F1917;text-decoration: none;}
			body{background: #F6F6F6;}
			#main{width: 1100px;height: 120px;margin: 0 auto;}
			#main .head .banner{width: 867px;float: right;height: inherit;font-size: 17px;}
			#main .head .banner li{width: 123px;height: inherit;float: left;text-align: center;line-height: 120px;position: relative;}
			#main .head .banner li:hover>a {text-decoration: underline}
			#main .head .banner li a{font-weight: 400;}
			#main .head .banner li span{float: right;}
			
			.swiper-container{height: 500px;width: 100%;}
			.main-down{width: 1100px;height: auto;margin: 0 auto;margin-bottom:60px;}
			.main-down .introduce{width: 1100px;height: 140px;background: url(../img/ico.png) no-repeat;background-position: 0 40px;}
			.main-down .introduce dl{width: 205px;height: 100px;float: left;padding-top: 45px;padding-left: 70px;}
			.main-down .introduce dl dt{font-size: 21px;font-family: "微软雅黑";}
			.main-down .introduce dl dd{font-size: 11px;margin-top: 10px;}
			.message tr,td{line-height: 44px;height: 44px;}	
			.message input{height: 25px;}			

			.main-down .tab{margin:0 auto;}
			.main-down .tab li{width: 182px; cursor: pointer; height: 79px;overflow: hidden; display:inline-block;*display: inline; *zoom: 1;text-align: center;margin:0 17px;}
			.main-down .tab li.active{background-position-y: -79px !important;}
			.main-down .mizhiwei{width: 1100px;height: 140px;background: url(../img/tittle2.png) no-repeat;background-position: center;}
			.main-down .show{width: 1100px;height: 364px;margin: 10px 0 30px;display: none;}
			.main-down .show li img{width:242px;height:344px;}
            .main-down .show li span{width:242px;text-align:center;display:block;}
			.main-down .show li{width: 242px;height: 364px;float: left;position: relative;margin-right: 42px;}
			.main-down .show li:nth-child(4){margin-right: 0;}
			.main-down .show li .show_block{width: 242px;height: 75px;position: absolute;left: 0;bottom: 0;background: #FFFFFF;}
			.main-down .show li .show_block .p1{text-align: center;margin-top: 10px;}
			.main-down .show li .show_block .p2{text-align: center;margin-top: 10px;}
			.main-down .show li .show_block .p2 a{width: 120px; text-align: center;border: 1px solid #000000;display: block;margin: 0 auto;font-size: 12px;}
			
			.main-down .mizhiyi{width: 1095px;height: 450px;background: #fff;background-size: 100% 100%; color: #FFFFFF;padding-top: 120px;box-sizing: border-box;padding:50px 55px;}
			.main-down .mizhiyi .show_right{width:420px;height: 350px;float: right;}
			.main-down .mizhiyi .show_left{width:508px;height: 358px;float: left;}

			.main-down .mizhiyi .show_right p{text-indent: 2em;margin-top: 15px;text-align: left;color: #000000;line-height:1.5em;font-size:16px;text-align: justify;}
			.main-down .mizhiyi .show_right a{width: 160px;height: 30px;color: #ffffff;background:#322d30; font-size: 13px;margin: 0 auto;margin-top: 60px;display: block;text-align: center;line-height: 30px;}
			
			.main-down .mizhishi{width: 1100px;height: 140px;background: url(../img/tittle3.png) no-repeat;background-position: center;}
			.main-down .show_mizhishi{width: 1100px;height: auto;}
			.main-down .show_mizhishi li{float: left;width: 345px;height: 206px;margin-right: 30px;margin-top:20px;	position: relative;}
			.main-down .show_mizhishi li:nth-child(3n){margin-right: 0;}
			.main-down .show_mizhishi li img{width: 345px;height: 206px;}
			.main-down .show_mizhishi li .text{position: absolute;left: 0;bottom: 0;background: #000000;opacity: 0.7;color: #FFFFFF;text-align: center;width: 345px;height: 40px;line-height: 40px;}
			.main-down .more{display: block; width: 160px;height: 30px;background: #322d31;color: #FFFFFF;margin: 20px auto 40px;text-align: center;line-height: 30px;}
			.main-down .foot .lines{width: 1100px;height: 10px;background: url(../img/lines.png);}
			.main-down .foot .uls{width: 1100px;height: 60px; padding-top: 30px;position: relative;}
			.main-down .foot .uls ul{width: 100px;height: 60px;float: left;}
			.main-down .foot .uls ul li{height: 25px;line-height: 25px;font-size: 13px;text-align: center;color: #1F1917;}
			.main-down .foot .uls ul li:first-child{height: 30px;line-height: 30px;font-weight: 900;font-size: 17px;color: #666676;}
			.main-down .foot .uls .tel{position: absolute;left: 680px;top: 90px;}
			.main-down .foot .uls .erweimicha{position: absolute;left: 890px;top: 90px;}
			.main-down .foot .uls .erweiweixin{position: absolute;left: 990px;top: 90px;}
                        .main-down .foot .last{margin-bottom:60px;}
                        .main-down .foot .last p{height: 30px;line-height: 30px;text-indent: 24px;}

#fix_c{z-index:999;}

.swiper-button-next{left:50%;margin-left:530px;opacity: 0.5;}
.swiper-button-prev{left:50%;margin-left:-530px;opacity: 0.5;}




/*下拉*/
.mainlevel1{
		width:100%;
		height: auto;
		position: absolute;
		top:120;
		left:0;
		background: #F6F6F6;
		display: none;
	}
	.mainlevel1>div{
		width:100%;
		height: 45px;
		text-align: center;
		line-height: 45px;
		border-bottom: 1px solid #ccc;
	}
	.mainlevel1>div:hover a{text-decoration: underline;}
	#main .head .banner li:hover .mainlevel1{display: block;}

	.new_add_showpa{
		text-align:center;
	}
.new_add_showpa a{
	padding:0 40px;
}


/*底部fix*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*+height:1%;}
body{padding-bottom: 51px;}
.my-btns{width:100%;background: rgba(0,0,0,.8);color:#fff;height:50px;overflow: hidden;position: fixed;left:0;right:0; bottom:0;z-index:999;min-width:1120px;margin:0 auto;}
.my-btn-close{position: absolute;right: 2%;top:10%;width:25px;height:25px;cursor: pointer;}
.my-content{width:940px;margin:0 auto;padding:11px 0;}
.my-content li{float: left;}
.my-content .my-txt{font-size:18px;width:255px;color:#fff;line-height: 32px;font-weight: bold;color:#f7fa14;}
.my-content li.my-phone-img{width:265px;margin-left: 20px;margin-right:20px;}
.my-content li.my-btn-last{width:380px;}
.my-content li input{outline:none;display:block;float: left; width:120px;margin-left: 10px; height:32px;line-height: 32px;font-size:14px;border:0;padding:0 5px;border-radius:0px;}
.my-content li .my-button{display:block;width:90px; cursor: pointer; text-align: center; margin-left: 10px;height:32px;line-height: 32px;background: #A9020A;color:#fff;font-size:18px;font-weight: bold;border-radius:0px;}
.my-content li .my-button:hover{background: #f5001d;}
